/*
CTC Separate Stylesheet
Updated: 2018-03-15 08:56:04
Theme Name: storefront-child
Theme URI: http://athemes.com/theme/storefront
Template: storefront
Author: aThemes
Author URI: http://athemes.com
Description: Sydney is a powerful business theme that provides a fast way for companies or freelancers to create an awesome online presence. Sydney brings plenty of customization possibilities like access to all Google Fonts, full color control, layout control, logo upload, full screen slider, header image, sticky navigation and much more. Also, Sydney provides all the construction blocks you need to rapidly create an engaging front page.
Tags: two-columns,right-sidebar,custom-colors,custom-background,custom-header,custom-menu,featured-images,sticky-post,theme-options,threaded-comments,translation-ready
Version: 1.41.1521100564
*/

/* FPM */

/* Farben 
#ac161b rot
#999	Grau
*/

html {
	scroll-behavior: smooth;
}

/* Schriften */
	/* Überschrift Produkt */
.storefront-full-width-content .woocommerce-products-header, .storefront-full-width-content.woocommerce-account .entry-header, .storefront-full-width-content.woocommerce-cart .entry-header, .storefront-full-width-content.woocommerce-checkout .entry-header {
	text-align: left;
	padding: 0 0 1em;
}

h2 {font-weight:bold} /* Kategorie Ueberschrift auf home */
a {color: #999
}

/* checkbox, radio */
/* remove standard-styles */
/* https://blog.kulturbanause.de/2015/03/formular-styling-mit-css-select-listen-radio-buttons-und-checkboxen-individuell-gestalten/ */
.variations input {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border:none;
  border-radius: 0;
  font-size: 1em;
  width: 100%
} 

/* graceful degradation for ie8 */
.variations input[type='checkbox'],
.variations input[type='radio'] {
  width:auto;
  float:left;
  margin-right: .75em;
  background:transparent;
  border:none;
}

.variations input[type='checkbox']:checked,
.variations input[type='checkbox']:not(:checked),
.variations input[type='radio']:checked,
.variations input[type='radio']:not(:checked) {
  background: transparent;
  position: relative;
  visibility: hidden;
  margin:0;
  padding:0;
}

.variations input[type='checkbox'] + label,
.variations input[type='radio'] + label {
  cursor: pointer;
}

/* new styles */
.variations input[type='checkbox']:checked + label::before,
.variations input[type='checkbox']:not(:checked) + label::before,
.variations input[type='radio']:checked + label::before,
.variations input[type='radio']:not(:checked) + label::before {
    content:' ';
    display:inline-block;
    width: 17px;
    height:17px;
    position: relative;
    top:4px;
    border: 1px solid #bbb;
    background: white;
    margin-right: 0.5em;
    box-shadow:  0 1px 1px 0 rgba(0,0,0,.1);
	margin-left: -1.7em;
}

.variations input[type=radio]:checked + label::before,
.variations input[type=radio]:not(:checked) + label::before {
  border-radius: 30px;
}

.variations input[type='checkbox']:hover  + label::before,
.variations input[type='radio']:hover  + label::before {
  background:#ddd;
  box-shadow: inset 0 0 0 3px white;
}

.variations input[type='checkbox']:checked  + label::before,
.variations input[type='radio']:checked  + label::before {
  background:#ac161b;
  box-shadow: inset 0 0 0 3px white;
}
.variations input[type='checkbox']  + label,
.variations input[type='radio']  + label {
	padding-left: 2.5em;
	display: block;
	margin: 0;
}
.variations input[type='checkbox']:checked  + label,
.variations input[type='radio']:checked  + label {
  background: #d9d9d9;
}
/* End checkbox + radio */

@media (min-width: 1600px){
	.col-full {
    max-width: 1665px; 
	}
}


.storefront-breadcrumb { display: none} /* breadcrumb verstecken */
/*.site-info { display: none}*/ /* "Erstellt mit Storefront & WooCommerce." verstecken */
/*/*.woocommerce-tabs { padding-bottom: 0; } /* über Footert Abstand */
.woocommerce-tabs { padding-bottom: 0em; } /* über Footert Abstand */
.storefront-full-width-content .woocommerce-tabs .panel { margin-bottom: 0; } /* über Footert Abstand */
.content-area, .widget-area { margin-bottom: 0em; } /* über Footert Abstand */

.home.blog .site-header, .home.page:not(.page-template-template-homepage) .site-header, .home.post-type-archive-product .site-header {
	margin-bottom: 1em;
}

/* Produktseite */
.hublast {white-space: nowrap ; font-weight: bold}
ul.tabs.wc-tabs { display: none} /* wc Tabs verstecken */
.woocommerce-tabs .panel { /* Tabset volle Breite */
	width: 100% !important;
	float: left;
}

.woocommerce-tabs .panel {
	overflow: auto;}

.woocommerce-product-gallery__wrapper{ 
	background-image: url(/wp-content/uploads/hg-produktbild-01.png);
    background-size: contain;
    background-position: right;
    background-repeat: no-repeat;
    background-color: #eee;
}
.rechts h2
{
  border-bottom: 7px solid #ac161b;
}

/*  storefront-product-pagination */
.storefront-sticky-add-to-cart { display: none; }
.storefront-product-pagination {display: none;}


@media only screen and (min-width: 766px) {

div.rechts {background-color: rgba(0, 0, 0, 0.0); width: 40%; float: right}
div.links {background-color: rgba(0, 0, 0, 0.0); width: 58%; float: left; position: relative;}
.bwg-standard-thumbnails {justify-content:normal!important;}
}

div.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-5.images figure div a img {margin: auto;} /* Produktbild centrieren */

.pswp__bg { background: rgba(221,221,221,0.9)!important;} /* Hintergrund für große Galeriebinder*/

.woocommerce-tabs { /* Abstand über Tabset */
	padding-top: 0.1em;
}
.storefront-full-width-content.single-product div.product .summary {/* Abstand über Tabset */
	margin-bottom: 0em; 
}
@media (min-width: 768px) {
	.storefront-full-width-content.single-product div.product .summary {width: 40%;}
    .storefront-full-width-content.single-product div.product .woocommerce-product-gallery { width: 55%;}
}


.rtbs .rtbs_menu ul li a { /* Tabset Innenabstabd */
	padding: 10px 10px 0px 10px !important
}
.product_meta { display: none} /* wc Tabs verstecken */
/* #tab-description > h2  { display: none} */
.woocommerce-Tabs-panel > h2:first-child  { display: none}
.single-product div.product .summary {margin-bottom: 0.1em;}
.single-product div.product p.price { /* Preis Abstand */
	margin: 0.1em 0;
}
.storefront-full-width-content.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-5 .flex-control-thumbs li  { /* Galerie Vorschaubilder Abstand */
	width: 18.4%;
	float: left;
	margin-right: 0.5em;
	margin-bottom: 0.5em;
}
.storefront-full-width-content.single-product div.product .woocommerce-product-gallery {/* Galerie Abstand unten */
	margin-bottom: 2em;
}
img { border-radius: 0px; }
.single-product div.product .woocommerce-product-gallery { /* Gallerie Abstand */
	margin-bottom: 1em;
}
.content-area, .widget-area {
	margin-top: 2em;
}
h2.woocommerce-loop-product__title {font-size: 1.2em!important; padding:5px!important; min-height:2em  }
/*<table class="keyFeatures">*/
table.keyFeatures tr td {
	border-top: solid 1px #cccccc; border-bottom: solid 1px #cccccc; text-align: left;
}

table.keyFeatures div.Nr {background: #ac161b;
  color: #ffffff;
  border-radius: 15px;
  -moz-border-radius: 15px;
  padding: 6px 9px 7px 9px;
  font-size: 11px;
  line-height: 11px;
  font-weight: bold;
  margin-right: 8px;
  float: left;}

/*<table class="technischeDaten">*/
table.technischeDaten tbody tr:nth-child(2n) td {
	background-color: #F5F5F5;
}
table.technischeDaten tbody tr:hover td {
	background-color: #DDDDDD;
	transition-property:background-color;
transition-duration:0.5s;
}
table.technischeDaten td, table.technischeDaten th {
	padding:  3px 10px;
	text-align: right;
	vertical-align: top;
}
table.technischeDaten td, table th:first-child {
	text-align: left;
}
table.technischeDaten th {
	background-color: #ac161b;
	color: white;
}
table.technischeDaten tr td {
	border-left: solid 1px #cccccc; font-size: 12px; text-align: right;
}
table.technischeDaten tr td:first-child {
	border-left: none; text-align: left;
}
table.technischeDaten tr:first-child td {
	border-top: solid 1px #000000;
}
table.technischeDaten {
	-moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto; 
}


/* 		Produktseite Photo Gallery  */
#bwg_container1_1 #bwg_container2_1 .bwg-container-1.bwg-standard-thumbnails .bwg-item0 {background-color: rgba(0, 0, 0, 0.0)!important;}
#bwg_container1_1 #bwg_container2_1 .bwg-container-1.bwg-standard-thumbnails .bwg-title2 {	color: #fff!important;}
.bwg-play-icon1 {
    background-color: rgba(198, 29, 35, 1);
    padding: 5px 15px;
    border-radius: 10px;
}
    


/* 		Produktseite Ditty News Ticker */
.mtphr-dnt-tick-container {padding-bottom: 2em;}

/* Angebotspreis */
del span.woocommerce-Price-amount.amount {font-size: 16px!important; line-height: 16px !important; color: rgb(68, 68, 68); font-weight: normal; display:block;}
/*ins span.woocommerce-Price-amount.amount::after { content:" Sonderpreis!" }*/
ins span.woocommerce-Price-amount.amount::after { content:" Altpreis bis 30.04.21" }
/*#product-9902 span.woocommerce-Price-currencySymbol::after { content:" Einführungspreis"; color:#ac161b; }*/ /* HL ECO Produktseite */
/*li.post-9902 span.woocommerce-Price-currencySymbol::after { content:" Einführungspreis"; color:#ac161b; }*/ /* HL ECO Übersichtseite*/
.price del + ins {margin-left: 0;}

/* Prospekt herunterladen */
a.download {display: inline-block;}

/* =========================== */
/* Modell auswahl */
table.variations div { border-bottom: solid 1px #000000 }
table.variations div:first-child { border-top: solid 1px #000000 }
table.variations div { background-color: whitesmoke}
table.variations div:hover { background-color: #ececec }

.woocommerce .quantity .qty {line-height:46px;} /* Stückzahl Eingebe Höhe */

/* MwSt. Info */
/* ul.products li.product .tax-info {display: block!important; }*/
ul.products li.product .shipping-costs-info, ul.products li.product .tax-info { display: block!important; }

/* Passt zu button */
.button-kl-rot {
	background-color: #ac161b;
	color: white;
	padding: 5px 10px;
}
.button-kl-rot:hover {
	background-color: #800605;
}

/* 		Kategorieseite */
.woocommerce ul.products li.product {background-color: rgba(0, 0, 0, 0); background-image: url(/wp-content/uploads/produkt-bg.png); background-size: contain; background-repeat: no-repeat; margin: 0 1.5em 2.992em 0;}
.woocommerce ul.products li.product:hover {background-image: url(/wp-content/uploads/produkt-bg-hover.png);}
.page-id-450 h3 { font-weight: bolder ; border-bottom: #ac161b 10px solid; margin-bottom: 2em}

button, input[type="button"], input[type="reset"], input[type="submit"], .button, .added_to_cart, .widget a.button, .site-header-cart .widget_shopping_cart a.button {
	background-color: #ac161b;
	color: #ffffff;
}
.variations a.reset_variations { display:none!important} /* zurücksetzen verstecken */






/* HOME */
.home a.button { display: none } /* In den Warenkorb auf home verstecken */
.home header h1 {display: none }
.home header {margin:0!important}
.home #primary {margin:0}

/* END PUMA =============================== */


/* Schrift */
/* Navigation */
    .main-navigation ul.menu ul.sub-menu/*, .main-navigation ul.nav-menu ul.children*/ {background-color: #ac161b;}
	.main-navigation ul.menu ul.sub-menu a:hover {background-color:rgba(0,0,0,0.2) }

/*.main-navigation ul.menu ul.sub-menu, .main-navigation ul.nav-menu ul.children {background-color:#ac161b;}
.main-navigation ul li a:hover,
.main-navigation ul li:hover > a {background-color:rgba(0,0,0,0.05) }*/
li.current-menu-item {background-color:rgba(0,0,0,0.2) }
li.current-menu-parent {background-color:rgba(0,0,0,0.1) }
@media (min-width: 768px){.site-header-cart .cart-contents {padding: 1.5em 1em;}}

.storefront-primary-navigation {
    background: rgb(128, 5, 7);
    background: linear-gradient(90deg, rgba(128, 5, 7, 1) 0%, rgba(162, 17, 21, 1) 50%, rgba(198, 29, 35, 1) 100%);
    color: rgba(204, 204, 204, 0.7);
    /*padding: 54px 0 55px;*/
    /*position: relative;*/
}
.main-navigation ul li a, ul.menu li a {
    color: rgba(255, 255, 255, 0.8);
}
.main-navigation ul li a:hover, ul.menu li a:hover , .main-navigation ul li:hover > a, .site-title a:hover, .site-header ul.menu li.current-menu-item > a {
    color: rgba(255, 255, 255, 1);  }

/* .handheld-navigation */
.handheld-navigation .menu-item {background-color:#d9d9d9; border-bottom: solid 1px #ccc;}
.handheld-navigation .menu-item a { margin-left:1em; }
.handheld-navigation ul li a {color:#333333 }
.handheld-navigation ul.menu li.current-menu-item {background-color:#fff }
.handheld-navigation ul.menu li.current-menu-item a {color:#666 }
.handheld-navigation button { color:#999 }
.menu-toggle { margin-bottom:1em }

/* Home */
/* 		Home MasterSlider */
/*a.ms-layer {background-color:#3569b1; text-transform: uppercase; font-weight: 700; padding: 20px 36px; }
a.ms-layer:hover { background-color: #3569b1}*/
div.ms-layer.ms-hover-active h2 a {padding: 0 10px 0 0 }
div.ms-layer.ms-hover-active h2 a:hover {background-color: #ac161b}
	
/* Modelleseite */
a.modellseite {background-color:#FFF!important; margin:10px 0; display: block; padding-bottom: 1px;}
a.modellseite:hover {background-color:#ccc!important; }

/* Downloads-Seite */
a.downloads {float: left; margin-right:2em; margin-bottom: 2em }


/* woocommerce */
.woocommerce-checkout .shop_table {background-color: transparent;}
.woocommerce table.shop_table td, .woocommerce table.shop_table th {
    padding: 5px 15px;
    vertical-align: top;}
.woocommerce ul.products li.product {padding-bottom: 1em;}
input[type="number"] {padding:0; } /* Eingabe - Anzahl */
.woocommerce .quantity .qty {width: 40px; height: auto;} /* Eingabe - Anzahl */

span.zusatz { white-space: nowrap; font-weight: normal} /* Zusatz zum Produkttitel */

/* 		Preis */
span.woocommerce-Price-amount.amount { font-size:larger; font-weight: bold!important}

/* 		kasse */
.woocommerce-shipping-fields {display: none}
.woocommerce form .form-row textarea {height: 10em !important;}
/*th, td {text-align: left;}*/
/* th:last-child, td:last-child {text-align: right;} */

/* 		Kategorieseite */
.archive a.add_to_cart_button {display: none;} /*add_to_cart_button verbergen*/
.woocommerce ul.products li.product .price {margin-bottom:0;} /* Abstand unter Preis */
.product p.wc-gzd-additional-info {font-size:0.7em !important; margin:0;} /* exkl. 19% MwSt. zzgl. Versandkosten */
a.button.product_type_variable {display: none;} /*Weiterlesen Buton verbergen*/
div.term-description {display: none} /* description nicht anzeigen, dort wird er ab Preis für die Kategorie eingegeben.*/


/* 		Kategorie Widget */
ul.children li { margin-left:20px }

/* 		Produktseite */
ul.tabs.wc-tabs {display:none}
.woocommerce span.onsale {background-color: #f5c500; padding: 0 10px; margin:0; border-radius: 30px; min-height: 0; min-width:0; line-height: inherit; font-size: 24px!important; display: inline-block; position: absolute; top: 5px; left: 5px; z-index:10000 } /*Angebot */

.woocommerce.single-product span.onsale { font-size: 40px!important} /* Angebot auf Produktseite */

.woocommerce div.product .product_title {font-size: 42px; font-weight: bold}
.product .quantity {display: none} /* Anzahl ausblenden */
#tab-description h2 {font-size: 2em; font-weight:bold; margin-bottom: 0px;} /*  h "Beschreibung", Abstand unter Optionale Ausstattung - Titel */

.ausstattung .woocommerce-loop-product__title {min-height: 4.5em;} /* Optionale Ausstattung - Titel gleich hoch */
.single-product .summary p { margin-bottom:0px;} /* Abstand unter Preis */
div.legal-price-info {margin-bottom:10px;} /* Abstand unter exkl. MwSt. zzgl. Versandkosten */
.woocommerce div.product form.cart {margin-top: 1em;} /* Abstand Über Button */
.product p.wc-gzd-additional-info.tax-info {margin-bottom:0}

/* 		Produktseite Tab sets */
.entry-content .rtbs .rtbs_menu ul li a {background-color: #F5F5F5!important; margin-right:1px }
.entry-content .rtbs .rtbs_menu ul li a:hover {background-color: #EEEEEE!important;}
.entry-content .rtbs .rtbs_menu ul li.current a {background-color: #AAAAAA!important;}


/* 		Produktseite Optionale Ausstattung kleiner */
.woocommerce ul.products li.product a img {margin:0 }
a.woocommerce-LoopProduct-link.woocommerce-loop-product__link span.price {line-height: 1em!important}
h1.product_title.entry-title span.zusatz { font-size: 14px;} /* Zusatz 14pt */

/* 		Warenkorbseite */
.woocommerce-cart table.cart img {min-width: 100px; }
.shop_table_responsive th,
.shop_table_responsive td { padding: 5px 15px!important } /*Warenkorb Summe*/
.woocommerce a.remove {color: #fff!important; background-color: transparent;} /* Löschen im Warenkorb */
.woocommerce a.remove:hover {color: #fff!important; background: transparent;} /* Löschen im Warenkorb */
a.remove::before {color:#ccc } /* Löschen im Warenkorb */
a.remove:hover::before {color:#fff } /* Löschen im Warenkorb */
tr.woocommerce-cart-form__cart-item > td > div > p {display:none}

/* 		Warenkorbseite Widget */
.wc-gzd-item-desc {padding-top: 10px}
#widget_shopping_mini_cart-2 {position: fixed; top: 113px; z-index: 1} /*Warenkorb oben fix*/
/* .dropdown {background-color: #f7f6f7!important}*/
li.woocommerce-mini-cart-item > a > div > p {display:none} /*Details ausblenden*/
li.woocommerce-mini-cart-item > a > span {display:none} /* (benötigt ...) ausblenden*/
.dropdown-cart-button .dropdown .buttons .button {background-color:#3569b1 }

/* 		kasse */
ul.wc_payment_methods {display:none}
/*wc_payment_methods payment_methods methods*/
h3#order_payment_heading { display: none;}
#order_review_heading { width:100%}

/* 		Bestellung erhalten */
h2.woocommerce-order-details__title,
h2.woocommerce-column__title {font-size: 20px;}
ul.woocommerce-order-overview {display:none}

/* Footer */
.footer-widgets {padding-top: 1em; text-align: left;}

/* Cookies Hinweis */
.cc-window.cc-floating { z-index: 10000;}

/* PDF Angebot */


/* Footer Navigation */
@media only screen and (max-width: 767px) {
.footer-widgets a, .site-info a { line-height:56px; padding:13px 13px 13px 0; } /*mobil Footer Navigation*/
}

/* Cooki Banner */
/* Google Analytics Germanized (GDPR / DSGVO) von Pascal Bajorat */
/* .cc-window.cc-banner { height:100%; padding: 15%!important; } */
.cc-color-override-170793312.cc-window {background-color: rgba(153, 153, 153, 0.8)!important;}
.cc-window.cc-banner { padding:40px 15%!important; }
a.cc-btn.cc-deny {display: none}

.site-footer {
    background: rgb(128, 5, 7);
    background: linear-gradient(90deg, rgba(128, 5, 7, 1) 0%, rgba(162, 17, 21, 1) 50%, rgba(198, 29, 35, 1) 100%);
    color: rgba(204, 204, 204, 0.7);
    padding: 54px 0 55px;
    text-align: center;
    position: relative;
}
.site-footer a:not(.button) {color: rgba(204, 204, 204, 1);}
.site-footer a:not(.button):hover {color: rgba(255, 255, 255, 1);}

.test {max-height: 50%; }
